// apply all image with setting
	function apply_setting(){
	var lower_tag = num;
	var higher_tag = num;
	var toward_flag = false;
	var count_num = 0;
	var send_dicom = "";
	var test_flag = true;
	document.getElementById('create_check_AJAX').innerHTML = "AJAX start"   ;
			while (count_num < image_num_end) {
			if(toward_flag == false && lower_tag != -1){
			target_num = lower_tag;
			send_dicom = dicomset[target_num];
			do_convert_for_apply("low",target_num,send_dicom,wl,ww,negate_check,rotate_check,power);
			lower_tag-- ;
			count_num++ ;
			toward_flag = true;
			}else{
			if(higher_tag != (image_num_end - 1)){
			higher_tag++;
			count_num++;
			target_num = higher_tag;
			send_dicom = dicomset[target_num];
			do_convert_for_apply("high",target_num,send_dicom,wl,ww,negate_check,rotate_check,power)
			}
			toward_flag = false;
			}
		}
		//alert(send_dicom);
		document.getElementById('create_check_AJAX').innerHTML = "apply setting"   ;
		setTimeout("document.getElementById('create_check_AJAX').innerHTML = '';", 3000); 
	}